Page 1 of 1

Debian: NTLP trouble

Posted: Wed Jan 25, 2006 4:26 am
by CVD
Hi there,
I'm trying to build the Debian alpha build (not developer) and the install script asks me to install NTLP. Which package contains these? I thought they were standard in libc6, but libc6 is installed... Any clues?

Debian: NTLP trouble

Posted: Wed Jan 25, 2006 6:16 am
by 1530tommie
Hi,
make sure the package libc6-i686 is installed. If it is installed NPTL is used.
Regards

Debian: NTLP trouble

Posted: Wed Jan 25, 2006 7:06 am
by CVD
Thanks, that helped :) Problem solved.